Search found 522 matches

by Vanderburg
Fri Oct 23, 2020 7:48 am
Forum: Webhosting
Topic: PHP ver
Replies: 9
Views: 960

Re: PHP ver

I'm sorry, it looks like you have a very old package! The PID is actually correct, I was just searching incorrectly.
by Vanderburg
Fri Oct 23, 2020 7:04 am
Forum: Webhosting
Topic: PHP ver
Replies: 9
Views: 960

Re: PHP ver

Is this a package ID? PIDs are 6 digits, so it looks like you may have forgotten a digit. As far as I know, all webhosting is on 7.2 (7.2.24 on the webserver I checked), though, I suppose there's a legacy server running an older version somewhere out there.
by Vanderburg
Wed Oct 21, 2020 3:18 pm
Forum: Dedicated servers and Virtual Dedicated Servers
Topic: Need help with minecraft and project reality server
Replies: 1
Views: 878

Re: Need help with minecraft and project reality server

I wouldn't be able to provide much insight to the Project Reality server, but for Minecraft, the particular error you're receiving suggests that either you're using the wrong java. You might need the server, if you're trying to allocate memory too much memory, since the client can only run 2GB, or y...
by Vanderburg
Thu Oct 15, 2020 11:45 am
Forum: Dedicated servers and Virtual Dedicated Servers
Topic: Ports forwarding
Replies: 1
Views: 868

Re: Ports forwarding

What is your goal in doing this? In most cases that I am aware of, Serv_A would be actually transmitting the traffic to Serv_B, so that's the IP address Serv_B would see. I'm not aware of a way that you could expose the original IP that is connecting to Serv_A. Beyond that, Serv_A could just be a VP...
by Vanderburg
Thu Oct 15, 2020 11:41 am
Forum: Webhosting
Topic: SSL
Replies: 1
Views: 553

Re: SSL

Were you able to get this figured out? If not, what's the actual error being returned? It's true that we do not support encryption via FTP, but you'd be able to use unencrypted FTP, or SSH/SFTP (which we recommend generally anyway, since it doesn't have some of the same limitations as FTP)
by Vanderburg
Sat Oct 10, 2020 8:43 am
Forum: Dedicated servers and Virtual Dedicated Servers
Topic: Advice about moving server regions
Replies: 7
Views: 411

Re: Advice about moving server regions

The only reasons to switch would be if you're seeing attacks that the location can't handle, or if changing would lower the latency for all players.
by Vanderburg
Sat Oct 10, 2020 6:03 am
Forum: Dedicated servers and Virtual Dedicated Servers
Topic: Advice about moving server regions
Replies: 7
Views: 411

Re: Advice about moving server regions

I think the best thing to do would be to simply announce the IP change to your users and make sure they are aware of it. You can consider using DNS to have your players connect to "server1.mydomain.com", then swap the IP over so it's somewhat seamless for them (depending on the TTL), but I...
by Vanderburg
Wed Oct 07, 2020 4:24 pm
Forum: Dedicated servers and Virtual Dedicated Servers
Topic: Multi-game dedicated server.
Replies: 3
Views: 1432

Re: Multi-game dedicated server.

I wouldn't recommend running the game servers within VMs. You lose about 5-10% of performance in overhead from the hypervisor. You MIGHT consider running them as separate users if you REALLY want to, but even this isn't really necessary for most users, and it's a lot to manage. If you want to run mu...
by Vanderburg
Tue Sep 29, 2020 12:37 pm
Forum: Dedicated servers and Virtual Dedicated Servers
Topic: Control Panel
Replies: 2
Views: 4645

Re: Control Panel

It sounds like you have both a VDS and webhosting. Software you install on the VDS wouldn't be accessible directly from the webhosting, so if you installed something to the VDS with a web interface, you'd use the IP address of the VDS itself. Often, when you install a service like this, it will anno...
by Vanderburg
Sat Sep 19, 2020 4:53 am
Forum: Dedicated servers and Virtual Dedicated Servers
Topic: Is it possible to change the primary ip
Replies: 6
Views: 407

Re: Is it possible to change the primary ip

What are you trying to do, specifically? Both IPs will function exactly the same. Software will bind to all of them, generally, unless you tell it to bind to a specific one.
by Vanderburg
Wed Aug 05, 2020 1:16 pm
Forum: Webhosting
Topic: Cloudflare
Replies: 4
Views: 432

Re: Cloudflare

That isn't a good idea. That would only secure the connection between Cloudflare and the user, but it would still leave the connection between us and Cloudflare insecure.

We only support SSL for domains we actually host, so the name servers would need to point to us directly (and only us).
by Vanderburg
Thu May 07, 2020 5:15 am
Forum: Dedicated servers and Virtual Dedicated Servers
Topic: What extensions are required (php, mysql, etc.) to run a website?
Replies: 3
Views: 493

Re: What extensions are required (php, mysql, etc.) to run a website?

Usually just "apt install php" will get you the MOST common basic ones. Other useful ones that I regularly need are, php-mysql, php-curl php-mstring, php-zip, php-xml, php-bz2
by Vanderburg
Wed May 06, 2020 7:00 am
Forum: Dedicated servers and Virtual Dedicated Servers
Topic: Need Help Setting up server for a Fivem Server
Replies: 1
Views: 404

Re: Need Help Setting up server for a Fivem Server

Someone else would need to assist with the software setup, but you can ignore any instructions that mention port forwarding. We don't use NAT here, like your home router would (no need -- IPs are dedicated).
by Vanderburg
Tue Apr 28, 2020 9:34 am
Forum: Software how tos
Topic: Add Let's Encrypt for websites running on Apache2 in Ubuntu
Replies: 0
Views: 1160

Add Let's Encrypt for websites running on Apache2 in Ubuntu

This guide is to install Let's Encrypt SSL certificates for websites running under Apache2 on Ubuntu 16.04+ Step 1 - Install LE Client Let's Encrypt SSL certificates are installed using software called certbot, which is not available in a repo on Ubuntu by default. To make it available, we'll first ...
by Vanderburg
Thu Apr 16, 2020 6:28 am
Forum: Webhosting
Topic: Downgrade PHP 7 to PHP 5
Replies: 3
Views: 493

Re: Downgrade PHP 7 to PHP 5

We don't currently have a version selector for PHP, and 7.2 is the only version available. To run a different version, you would need to use an unmanaged service, like a VDS.